<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">200</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">700</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1200</param>
            <param name="AmbientLuxThreshold">1400</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">0.850,0.825,0.585</param>
            <param name="RgbGammaLut">0.850,0.835,0.605</param>
            <param name="RgbGammaLut">0.850,0.840,0.615</param>
            <param name="RgbGammaLut">0.850,0.845,0.625</param>
            <param name="RgbGammaLut">0.850,0.850,0.635</param>
            <param name="RgbGammaLut">0.850,0.855,0.645</param>
            <param name="RgbGammaLut">0.850,0.857,0.655</param>
            <param name="RgbGammaLut">0.850,0.859,0.665</param>
            <param name="RgbGammaLut">0.860,0.865,0.675</param>
            <param name="RgbGammaLut">0.865,0.875,0.705</param>
            <param name="RgbGammaLut">0.865,0.878,0.715</param>
            <param name="RgbGammaLut">0.865,0.880,0.735</param>
            <param name="RgbGammaLut">0.865,0.885,0.775</param>
            <param name="RgbGammaLut">0.870,0.895,0.805</param>
            <param name="RgbGammaLut">0.870,0.902,0.815</param>
        </mode>
    </feature>
</EyeProtectionConfig>